guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Couchman <vn...@apache.org>
Subject Re: Duo two-factor authentication does not work: where's my mistake?
Date Fri, 23 Mar 2018 12:42:46 GMT
On Fri, Mar 23, 2018 at 8:00 AM, Magnus Lobenhofer <
magnus.lobenhofer@icloud.com> wrote:

> Hello Nick,
>
> thank you for your quick reply!
> Your first tip was the right one. I actually had the version 0.9.9 mixed
> with the extension for Duo 0.9.14.
> The cause was my mistake to install guacamole from the repository Raspbian
> for convenience, and later the duo extension via the download from the
> project page, but without paying attention to the version.
>
>
>
Yeah, it's up to each of the individual distributions to keep the packages
up to date, and 0.9.9 seems to be a very popular version in the
Debian-based repos, so it seems like maybe that package isn't being
actively maintained by anyone.

-Nick

Mime
View raw message